Comment 100 for bug 256429

Nate Moore (putermd) wrote :

Thanks Martin. The packages work.
For some reason they wouldn't install using APT, so I downloaded them and used dpkg to install them.

APT always came back and told me I had the latest version.

I suspect it's because I used to have Jon's PPA and his version number is higher than yours, but that's just a theory.